<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple photo</title>
    <link href="https://allfont.ru/allfont.css?fonts=montserrat" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header class="header">
        <nav class="menu">
            <li class="li"><a target="_blank" href=" https://dan-it.com.ua/uk/">HOME</a></li>
            <li class="li">PHOTOAPP</li>
            <li class="li">DESIGN</li>
            <li class="li">DOWNLOAD</li>
        </nav>
        <img src="img/image 1.png" alt="Picture" class="img">
    </header>
    <main class="main">
        <h2 class="h2">REPRESENT YOUR LIFE WITH A SIMPLE PHOTO</h2>
        <p class="p">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Deleniti optio animi facere dolorem accusamus.
            Obcaecati atque, excepturi cum voluptatum adipisci aliquam, labore repudiandae rerum totam quos nobis
            doloribus, odit dolorum assumenda! Perspiciatis quia illum animi possimus sed, veniam nulla excepturi totam.
            Aut, eum vero quod ipsam, ad praesentium cupiditate placeat culpa doloribus necessitatibus, dolorum debitis
            iste doloremque in optio consectetur ullam sed deleniti officiis non. Sapiente deleniti vero, laboriosam
            delectus ducimus, officia quis quisquam eaque rem suscipit quos quasi nostrum. Molestiae iste voluptatum
            voluptatem soluta tenetur sapiente incidunt in possimus omnis excepturi eum fugiat iure sint error illo
            magnam amet quos quaerat, doloremque numquam quisquam praesentium dicta? Consequatur impedit omnis tempore
            ex deleniti, tempora sit iure quia eius, alias incidunt vitae cumque.
        </p>
        <p class="p">
            Ex fuga quaerat perferendis magni tempore tempora, dicta minus voluptatibus illum amet nostrum nihil ducimus
            dolores ipsa velit! Rem voluptatibus amet assumenda saepe deserunt harum, dignissimos voluptatem at odit
            cumque dolores dolore magnam corrupti perspiciatis, explicabo architecto nostrum. Autem perferendis
            blanditiis quas, enim libero magnam possimus, nisi porro vero pariatur, dolore placeat fugiat consequatur
            repudiandae hic asperiores ipsa ab delectus ipsam beatae quae. Provident repudiandae blanditiis eum
            explicabo beatae doloremque eius hic officia illo odit id dolorem, porro sit minima exercitationem quibusdam
            nesciunt sint molestias consequatur odio ipsum sed. Cumque magnam minima accusantium quibusdam aliquid! Quae
            tempora obcaecati harum sapiente quibusdam, quasi numquam illo dolore reiciendis quia suscipit, atque
            aliquam esse similique sint maxime ex repudiandae provident doloribus deleniti asperiores officiis aliquid.
            Facere, consequatur placeat? Maxime, quo cum.
        </p>
        <button class="btn">GET STARTED</button>
    </main>
    <footer class="footer">
        Copyright by phototime - all rights reserved
    </footer>


</body>

</html>